/*
Theme Name: HelpingHands Child
Description: HelpingHands Child Theme
Author: Your name here
Template: helpinghands
Version: 1.0
*/

* {
	font-family: "Proxima Nova", sans-serif;
}

.sd-extra-button--hover-white:hover{
	color: #fff;
	opacity: .8;
}
.edd-submit.button.blue {
	color: #ffffff;
	background: #b2071b;
	border-color: #b2071b;
}
.edd-submit.button.blue:hover,
.edd-submit.button.blue:focus,
.edd-submit.button.blue.active {
	color: #ffffff;
	background: #b2071b;
	border-color: #b2071b;
    opacity: .8;
}
.edd-submit.button.blue.active {
	background-image: none;
}
.sd-campaign-downloads .sd-modal-select-amount-title,
.sd-campaign-downloads .sd-modal-custom-amount-title {
	color: #435061;
}
.sd-campaign-downloads .sd-modal-select-amount-title{
	font-size: 20px;
	margin-bottom: 20px;
}
.sd-campaign-downloads .atcf-price-option .backers{
	display: none;
}
.sd-campaign-downloads .edd_purchase_submit_wrapper{
	float: unset;
	clear: both;
	padding-top: 30px;
}
.sd-campaign-downloads .atcf_custom_price_wrap input{
	background-color: #f1f4f8;
	border: 1px solid #cbd0db;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	float: left;
	height: 42px;
	line-height: 42px;
	padding-left: 10px;
	width: calc(100% - 60px);
	max-width: 280px;
}
.sd-campaign-downloads .currency.right{
	background-color: #f1f4f8;
	border: 1px solid #cbd0db;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-width: 1px 0 1px 1px;
	color: #2e3544;
	display: inline-block;
	float: left;
	font-family: Montserrat, Tahoma, sans-serif;
	height: 42px;
	line-height: 42px;
	padding: 0 20px;
}
.sd-campaign-downloads .currency.right{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-width: 1px;
	margin-left: -2px;
}
.sd-campaign-downloads .edd_download_title{
	display: none;
}

#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-item > a.mega-menu-link {
	color: #D8838D;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0 !important;
}

body.home div.ult-content-box {
	background: rgba(72,88,95,0.9) !important;
}

.hesperiden.tp-bullets {
	display: none !important;
}

.rev_slider.fullwidthabanner * {
	font-family: "Proxima Nova", sans-serif !important;
}

.rev_slider.fullwidthabanner h2 {
	font-weight: 700 !important;
	text-transform: uppercase !important;
	line-height: 1.1 !important;
}
.rev_slider.fullwidthabanner p {
	font-weight: 400 !important;
	line-height: 1.3 !important;
}

.rev_slider.fullwidthabanner .rev-btn {
	font-weight: 700 !important;
}

.rev_slider.fullwidthabanner .sd-single-shortcode-campaign h3 { padding: 10px 0px !important; }

.rev_slider.fullwidthabanner .sd-single-shortcode-campaign h3,
.rev_slider.fullwidthabanner .sd-single-shortcode-campaign h3 a {
	font-size: 30px !important;
	line-height: 1.1 !important;
}

.remove-height {
	height: 0px;
}

.aio-icon-component .tablecell {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	color: #fff !important;
}

#sd-header .sd-extra-button {
	margin-top: -6px;
	margin-left: 30px;
	padding: 15px 20px !important;
	background: white
}
#sd-header .sd-extra-button:hover {
	background: #b2071b;
}

.sd-extra-button {
	border: 2px solid #b2071b;
	font-size: 16px;
}
p {
	word-wrap:break-word;
}

.tablecell .sd-new-button {
	background-color: #b2071b;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 15px 30px;
	font-size: 16px;
	border: 2px solid #b2071b;
	font-weight: 700;
}

.tablecell .sd-new-button.secondary {
	background: none !important;
	border: 2px solid #fff;
	box-sizing: border-box;
	margin-right: 10px;
}

.nowrap {
	white-space: nowrap;
}

.nowrap .sd-donate-button {
	white-space: nowrap;
}

.overslider-banner {
	transform: translateY(-100%);
}

.aio-icon-component {
	margin-bottom: 0 !important;
}
.aio-icon-component * {
	font-family: "Proxima Nova", sans-serif !important;
}

.sd-logo {
	margin-top: 0;
}
.sd-logo-menu {
	padding-top: 15px;
	padding-bottom: 15px;
	height: auto;
}

.sd-logo a img {
	width: 203px;
}

#mega-menu-wrap-top-bar-menu .mega-menu-toggle .mega-toggle-block-1:after,
#mega-menu-wrap-top-bar-menu .mega-menu-toggle .mega-toggle-block-1:before {
	color: #fff !important;
	font-weight: 800;
}

.sd-carousel-item-content h3,
.sd-slider-item-content h3 {
	font-size: 28px;
	line-height: 1.1;
}

ul.details-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.details-list li {
	margin: 0;
	padding: 6px 0;
	line-height: 30px;
	border-bottom: 1px solid #dadada;
}

ul.details-list.archive li strong {
	display: inline-block;
	float: left;
	width: 30%;
	min-width: 120px;
}

ul.details-list.archive li strong + span {
	display: block;
	overflow: hidden;
}

ul.details-list li i {
	width: 30px;
	text-align: center;
	font-size: 20px !important;
	vertical-align: middle;
}

.sd-campaign-slider-item {
	position: relative;
	overflow: hidden;
}

.sd-campaign-slider-item .attachment-sd-blog-thumbs {
	display: none !important;
}

.campaign-slider-bg {
	position: absolute;
	width: 68%;
	height: 100%;
	top: 0;
	left: 0;
	background-size: cover;
	background-position: center center;
}

.section-darkbg {
	background-size: cover !important;
}

.section-darkbg p {
	color: #fff;
}

.section-darkbg .ubtn {
	font-size: 16px !important;
	background: none !important;
	border: 2px solid #fff !important;
	box-sizing: border-box;
	margin-top: 20px !important;
}

.sd-header-extra-newsletter a:hover{
	color:#b2071b;
}

.sd-newsletter input[type="submit"] {
	background: #b2071b !important;
}

div.sd-page-top-bg {
	position: relative;
}

div.sd-page-top-bg:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 0;
}

div.sd-page-top-bg .container {
	z-index: 1;
	position: relative;
}

.sd-newsletter-desc h4,
.sd-newsletter-desc p {
	color: #fff !important;
}

#sd-footer {
	background: #fff !important;
}

#sd-footer .container {
	width: 100% !important;
}

.sd-footer-sidebar-1 {
	display: block;
	width: 100% !important;
	padding-top: 60px;
}

#sd_social_icons_widget-1 {
	padding-top: 50px;
	margin-top: 50px;
	border-top: 1px solid #A4B4C4;
}

.sd-footer-sidebar-2,
.sd-footer-sidebar-3,
.sd-footer-sidebar-3-last,
.sd-footer-sidebar-4-last {
	display: none !important;
}

h4.sd-footer-widget-title,
.sd-social-icons-widget {
	display: inline-block;
	vertical-align: middle;
}

h4.sd-footer-widget-title {
	background: none !important;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	color: #3B4756;
	padding: 0;
	margin-bottom: 0;
	margin-right: 30px;
}

h4.sd-footer-widget-title:after {
	content:"Iscriviti lorem ipsum dolor et amen.";
	font-size: 16px;
	text-transform: none;
	font-weight: 300;
	display: block;
	padding-top: 8px;
}

.sd-footer-sidebar-1 #text-1 .textwidget:before {
	content: "";
	background-image: url(../../uploads/2017/03/logo.png);
	width: 203px;
	height: 92px;
	display: inline-block;
	background-size: cover;
	vertical-align: middle;
	margin-right: 30px;
}
.sd-footer-sidebar-1 #text-1 .textwidget p {
	display: inline-block !important;
	vertical-align: middle;
}

.sd-social-icons-widget {
	font-size: 22px !important;
}

.sd-single-campaign-content {
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 30px;
}

.vc_tta.vc_general .vc_tta-tab > a {
	padding: 12px 30px !important;
	border-radius: 0 !important;
	text-transform: uppercase;
	font-size: 18px !important;
	font-weight: 700 !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	border: none !important;
	background: #b2071b !important;
	color: #fff !important
}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
	background: #fff !important;
	border: 1px solid #dadada !important;
}

body.single-download .sd-page-top-bg {
	padding: 240px 0 0 !important;
}
body.single-download .sd-page-top-bg h1 {
	font-size: 38px;
	line-height: 40px;
	padding: 20px 40px 0;
	margin-left: -45px;
	border-radius: 0;
	color: #b2071b !important;
	position: relative;
}

body.single-download .sd-page-top-bg h1 span.cat-title {
	display: inline-block;
	background: #b2071b;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	top: 0px;
	transform: translateY(-50%);
	font-size: 15px;
	padding: 5px 10px;
	line-height: 18px;
}
body.single-download .sd-page-top-bg h1 span {
	display: block;
	transform: translateY(20px);
}
h5.sottotitolo {
	font-family:'Montserrat';
	font-weight:600;
	margin-bottom:30px;
	font-size: 18px;
	line-height: 30px;
	margin-top: -40px;
}

li.post-single a h5 {
	color: #b2071b;
	font-size: 18px;
}

li.post-single small {
	text-transform: uppercase;
}

#testimonianze-widget {
	padding-bottom: 10px !important;
}
li.testimonial-single h5 {
	line-height: 1.2;
	margin-top: 10px
}

li.testimonial-single {
	color: #637285;
	font: italic 16px Karla, Tahoma, sans-serif;
	line-height: 1.3;
	margin-bottom: 30px;
}

li.testimonial-single .sd-open-quote {
	line-height: 20px;
	margin-bottom: -5px;
	text-align: left;
}
.sidebar-donate {
	margin-top: 0;
	width: 100%;
	display: block;
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
.sidebar-donate + p {
	margin-bottom: 30px;
	text-align: center;
}

.sd-campaign-modal .edd_go_to_checkout { display: none !important; }
.sd-campaign-modal .atcf-price-option { display: inline-block !important; width: 49.5%; vertical-align: top;}
.sd-campaign-modal .atcf-price-option h4 { padding-bottom: 5px; }

#multi-step-form .fw-wizard-step-header-container { margin-bottom: 20px; }
#multi-step-form.fw-large-container .fw-progress-bar-container { margin-bottom: 40px; }

.sd-page-top {border-top: 1px solid #e6e8ea; }
#multi-step-form .fw-step-part { border-color:#a4b3c5 !important; }
.fw-wizard-buttons .fw-button-previous,
.fw-wizard-buttons .fw-button-next,
.fw-input-container .fw-button-fileupload,
#multi-step-form .fw-btn-submit,
#multi-step-form .fw-toggle-summary {
	background: rgba(72, 88, 95, 1) !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	border-radius: 4px;
}

.fw-input-container .fw-button-fileupload {
	margin-top: 0;
}

#multi-step-form .fw-btn-submit,
.fw-wizard-buttons .fw-button-next {
	background: #b2071b !important;
}
#multi-step-form .fw-toggle-summary {
	background: rgba(72, 88, 95, 0.5) !important;
}

#multi-step-form .fw-wizard-buttons button,
#multi-step-form .fw-wizard-buttons .fw-btn {
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto !important;
	border-radius: 4px;
}

#multi-step-form .fw-btn-submit {
	font-size: 15px;
}

#multi-step-form .fw-btn-submit.fw-submit-success,
#multi-step-form .fw-toggle-summary.fw-submit-success {
	background: #4caf50 !important;
}

#multi-step-form .fw-text-input,
#multi-step-form .fw-text-input[type="text"],
#multi-step-form .select2.select2-container.select2-container--default.select2-container--focus,
#multi-step-form .select2.select2-container.select2-container--default.select2-container--below,
#multi-step-form .select2.select2-container.select2-container--default {
	width: 100% !important;
	font-size: 16px;
}

#multi-step-form .fw-text-input,
#multi-step-form .select2-container--default .select2-selection--single {
	height: 50px !important;
}

#multi-step-form .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 44px !important;
	font-size: 16px !important;
	padding-left: 18px !important;
	color: #555 !important;
}

#multi-step-form .select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-left: -18px !important;
	margin-top: 2px !important;
}

#multi-step-form .fa.form-control-feedback { margin-top: 15px; left: 45px; }
#multi-step-form .fw-step-part { padding: 30px 10px 30px 10px; }
#multi-step-form .fw-wizard-step-container h3 { margin-bottom: 0;}
#multi-step-form .fw-step-part { background: #f1f4f8; }
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-flyout ul.mega-sub-menu { width: auto; }
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { white-space: nowrap; }
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link { background: rgba(255, 255, 255, 0.1); color: #fff; }

#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	font-weight: 700 !important;
}

#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
	color: #b2071b;
}
blockquote {
	border-color: #b2071b !important;
}


.sd-more {
	margin-top: 25px;
}

.sd-latest-blog-meta {
	font-size: 0;
}

.sd-latest-blog-date {
	font: 700 12px/12px Montserrat, Tahoma, sans-serif;
}

.sd-meta-comments,
.sd-meta-author:nth-child(2),
.sd-author-box {
	display: none !important;
}

.sd-sidebar-widget li.post-single {
	margin-bottom: 25px;
}

.sd-sidebar-widget li.post-single img {
	max-width: 100%;
}

.sd-sidebar-widget li.post-single:last-child {
	margin-bottom: 0;
}

body.home .sd-blog-entry {
	margin-bottom: 20px;
}

body.page-id-355 .sd-staff-col:first-child .sd-staff-content {
	padding: 15px;
	background-color: #b2071b;
	color: #fff;
}

body.page-id-355 .sd-staff-col .sd-staff-content h3 {
	line-height: 20px;
	margin-bottom: 8px;
}

body.page-id-355 .sd-staff-col:first-child .sd-staff-content a {
	color: #fff;
}

.post-type-archive-rassegna .sd-meta-author:nth-child(2) {
	display: block !important;
	margin-bottom: 10px;
}

.sd-menu-nav .sd-search input, .sd-top-bar-nav .sd-search input {
	right: auto;
	left: 0;
	text-indent: 50px;
}

.moreinfo-box {
	max-width: 580px
}

.moreinfo-box .wpb_wrapper:after {
	content: "";
	clear: both;
	display: block;
}

body .sd-event-thumb img {
	height: auto !important;
}

#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-top-bar-menu .mega-menu-toggle .mega-toggle-block-1:before, .sd-shipping-calculator {
	display: none !important;
}

body .vc_column_container > .vc_column-inner {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

body .vc_column_container > .vc_column-inner.vc_custom_1490893821509 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}


@media (min-width: 1200px) {
	.sd-slider-item-content {
		min-height: 440px;
	}
}

.wpb_revslider_element {
	margin: 0 !important;
}

@media (max-width: 1200px) {
	.sd-menu-search { display: none !important }
	.sd-header-top { height: auto; }
}

@media (max-width: 991px) {
	.aio-icon-component .tablecell.nowrap { white-space: normal; }
	.nowrap .sd-donate-button { margin-bottom: 5px }
	.sd-header-extra-newsletter i, .sd-header-extra-email i, .sd-header-extra-phone i { display: none !important; }
	.sd-header-left-options { margin-top: 4px; }
	.campaign-slider-bg {  display: none !important; }
	.sd-campaign-slider-item .attachment-sd-blog-thumbs { display: block !important; height: auto !important }
	.tp-parallax-wrap { left: 20px !important; }
}

@media (max-width: 767px) {
	.overslider-banner { transform: translateY(0); }
	.remove-height { height: auto; }
	.aio-icon-component { text-align: center; }
	.aio-icon-component .tablecell { display: block; padding: 10px 0;	}
	.sd-header-social { float: right; }
	.sd-header-left-options { float: left; }
	#mega-menu-wrap-top-bar-menu .mega-menu-toggle .mega-toggle-block-right { float: left; }
	.sd-campaign-modal .atcf-price-option { display: block !important; width: 100%;}
	#multi-step-form .fw-progress-bar .fw-progress-step { display: inline-block; }
	body .sd-centered-wrapper { margin: 0 15px !important;}
	body .vc_row-has-fill .sd-centered-wrapper { margin: 0 -15px !important;}
	h2 { font-size: 32px; }
	body .vc_custom_1438469829744 { padding: 0 !important; }
	body .vc_custom_1499689193065 { padding-left: 20px !important; padding-right: 20px !important; }
	.sd-header-extra-phone i { display: block !important; }
	.sd-header-extra-newsletter, .sd-header-extra-email { display: none !important; }
	.sd-header-extra, .sd-header-extra-email, .sd-header-extra-phone { float: left; width: auto; }
	.sd-header-extra i { float: left; margin-right: 10px;}
	.sd-header-extra span { white-space: nowrap; margin: 0; overflow: hidden ; text-align: left;}
	.sd-extra-button.sd-donate-button, .sd-extra-button.sd-header-button { float: right; }
	.sd-header-extra { margin-bottom: -10px; margin-top: -20px; width: 100% !important; }
	.sd-campaign-downloads .edd_download_inner{ padding: 0; }
}

@media (max-width: 540px) {
	.sd-header-extra { margin-top: 25px; }
	.aio-icon-component .aio-icon-left { display: none !important; }
	body .vc_custom_1438469753629,
	body .vc_custom_1438469809528,
	body .sd-boxed-padding,
	body .vc_custom_1441047606776 { padding-right: 20px !important; padding-left: 20px !important; }
	.tablecell .sd-new-button {
		padding: 12px 16px;
	}
	.sd-single-shortcode-campaign { display: none !important;}
}

.sd-newsletter {
  background-image: url('/wp-content/uploads/2015/08/newsletter-bg2.jpg') !important;
}
.ult-new-ib.ult-ib-effect-style1 .ult-new-ib-title.ult-responsive{
	font-size: 22px;
	font-weight: bolder !important;
}
.ult-new-ib.ult-ib-effect-style1 .ult-new-ib-desc {
	padding: 30px;
}
.vc_btn3.vc_btn3-style-modern {
	border: none !important;
	font: 700 13px/13px Montserrat, Tahoma, sans-serif;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern {
	background-color: #fff;
	border: none;
	border-radius: 3px;
	color: #fff !important;
	background: #b2071b !important;
	font: 700 13px/13px Montserrat, Tahoma, sans-serif;
	height: 42px;
	text-transform: uppercase;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	border: none !important;
	opacity: 0.8;
}

span.label-text {
	display: inline-block;
	background: #b2071b;
	color: #fff;
	text-transform: uppercase;
	top: 0px;
	font-size: 15px;
	padding: 5px 10px;
	line-height: 18px;
	clear: both;
	font-weight: bold;
	margin-bottom: 20px;
}


.widget_product_categories li a {
	display: inline;
	border: none;
	margin: 0 !important;
	padding: 0 !important;
}
.widget_product_categories li {
	border-bottom: 1px solid #e1e5eb;
	display: block;
	margin-bottom: 10px;
	padding: 0 0 10px;
}
.widget_product_categories li span.count{
	font-size: 0.7em;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}

html[lang="en-US"] .sd-newsletter,
html[lang="en-US"] .sd-header-extra-newsletter {
	display: none;
}
html[lang="en-US"] footer#sd-footer {
	margin-top: 50px;
}
#edd-anon-wrap { display: none !important;}
